Error Report

unread
Error Code: 
4
Error Message: 
Operation details
Installable Units Reported: 
org.eclipse.cdt.launch.remote.direct.feature.group,1.2.0.201808271318
Detailed Message: 
Cannot complete the install because one or more required items could not be found. Software being installed: Direct Remote C++ Debugging 1.2.0.201808271318 (org.eclipse.cdt.launch.remote.direct.feature.group 1.2.0.201808271318) Missing requirement: C/C++ Direct Remote Debug Launcher 1.2.0.201808271318 (org.eclipse.cdt.launch.remote.direct 1.2.0.201808271318) requires 'bundle org.eclipse.cdt.dsf.gdb.ui 2.4.0' but it could not be found Cannot satisfy dependency: From: Direct Remote C++ Debugging 1.2.0.201808271318 (org.eclipse.cdt.launch.remote.direct.feature.group 1.2.0.201808271318) To: org.eclipse.cdt.launch.remote.direct [1.2.0.201808271318]